body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    width: 100%;
    margin: 0;
    overflow-x: hidden;
}

.container {
    text-align: center; 
}

/* HEADER */

.menu-list,
a {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    color: #FF0000;
    list-style: none;
    text-align: center;
    margin-bottom: 25px;
    margin-top: 25px;
}

.menu-list li {
    display: inline-block;
    padding: 26px;
}


/* MEIN */

.foto {
    background-size: cover;
    width: 100%;
    margin: 0;
}

.title {
    text-transform: uppercase;
    color: #373737;
    font-weight: 700;
    font-size: 22px;
    letter-spacing: 3.3px;
    line-height: 27px;
    padding-top: 49px;
    padding-left: 253px;
    padding-right: 253px;
    padding-bottom: 38px;
}

.paragraph-lorem {
    color: #373737;
    font-size: 16px;
    letter-spacing: 2.4px;
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 28px;
}

.paragraph-vestibulum {
    color: #373737;
    letter-spacing: 2.4px;
    padding-left: 68px;
    padding-right: 68px;
    padding-bottom: 66px;
}

.red-button {
    text-transform: uppercase;
    background-color: #FF0000;
    border-radius: 4px;
    border-color: #FF0000;
    border: none;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1.8px;
    padding: 18px 43px;   
}


/* FOOTER */
.footer-copyright {
    text-align: end;
    padding: 82px 105px 29px 713px;
    font-weight: 700;
    font-size: 16px;
    color: #373737;
    letter-spacing: 2.4px;
    line-height: 20px
}